/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 12, 2018, 6:50:56 PM
    Author     : Yu Yen Kan <www.vfi.my>
*/

@media all and (min-width: 1025px) {	
	.pattern-bar {
	}

    .pattern-selection {
        width: 100%;
		margin: 0px;
    }
	
    .greeting_title{
        font-size:80px;
        color:yellow;
    }
	
    .form-panel {        
        margin-top: 20px;
    }

    .form-title{
        font-size: 50px;
        padding-bottom: 5px;
        margin-bottom: 50px;
    }    

    .form-field {
        font-size: 24px;
        padding: 10px;
    }
	
	.cb-area {
		width: 80%;	
	}

    .bottom_row{
        margin-top: -30px;
    }
	
	.form-group {
		margin-bottom: 20px;
	}
	
	.bg-top-right {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background-image: url("../imgs/themes/backgrounds/CornerFlower_screen_2.png");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: top right;
	}
	
	.bg-bottom-left {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-image: url("../imgs/themes/backgrounds/CornerFlower_screen_1.png");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: left bottom;
	}

	.bg-full {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-image: url("../imgs/themes/backgrounds/NoFlower_mobile.png");
		background-size: 100% 100%;
		background-position: center;
	}
}